You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     m...@freebsd.org
Last committer: b...@freebsd.org
Ident:          $FreeBSD: head/audio/sooperlooper/Makefile 327706 2013-09-20 
14:36:35Z bapt $
Log URL:        
http://beefy1.isc.freebsd.org/bulk/head-i386-default/2013-10-10_05h56m46s/logs/sooperlooper-1.6.18_2.log
Build URL:      
http://beefy1.isc.freebsd.org/bulk/head-i386-default/2013-10-10_05h56m46s
Log:

====>> Building audio/sooperlooper
build started at Thu Oct 10 22:06:40 UTC 2013
port directory: /usr/ports/audio/sooperlooper
building for: FreeBSD head-i386-default-job-13 10.0-ALPHA5 FreeBSD 10.0-ALPHA5 
r256139 i386
maintained by: m...@freebsd.org
Makefile ident:      $FreeBSD: head/audio/sooperlooper/Makefile 327706 
2013-09-20 14:36:35Z bapt $
Poudriere version: 3.1-pre

---Begin Environment---
UNAME_m=i386
UNAME_p=i386
OSVERSION=1000055
UNAME_v=FreeBSD 10.0-ALPHA5 r256139
UNAME_r=10.0-ALPHA5
BLOCKSIZE=K
MAIL=/var/mail/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
STATUS=1
MASTERMNT=/usr/local/poudriere/data/build/head-i386-default/ref
PKG_EXT=txz
tpid=826
POUDRIERE_BUILD_TYPE=bulk
NBPARALLEL=24
PKGNG=1
PKGNAME=sooperlooper-1.6.18_2
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
PWD=/root
MASTERNAME=head-i386-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
-with-wxconfig-path=/usr/local/bin/wxgtk2u-2.8-config --prefix=/usr/local 
${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" MAKE=gmake PKG_CONFIG=pkgconf SHELL=/bin/sh CONFIG_SHELL=/bin/sh 
WX_CONFIG=/usr/local/bin/wxgtk2u-2.8-config 
CONFIG_SITE=/usr/ports/Templates/config.site lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" SHELL=/bin/sh NO_LINT=YES 
WX_CONFIG=/usr/local/bin/wxgtk2u-2.8-config PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe 
-I/usr/local/include -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS="-I/usr/local/include"  LDFLAGS=" -L/usr/local/lib"  CXX="c++" 
CXXFLAGS="-O2 -pipe -I/usr/local/include -fno-strict-aliasing"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 
555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/sooperlooper
DOCSDIR=/usr/local/share/doc/sooperlooper
EXAMPLESDIR=/usr/local/share/examples/sooperlooper
WWWDIR=/usr/local/www/sooperlooper
ETCDIR=/usr/local/etc/sooperlooper
--End SUB_LIST--

---Begin make.conf---
ARCH=i386
MACHINE=i386
MACHINE_ARCH=i386
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=yes
---End make.conf---
===>  Cleaning for sooperlooper-1.6.18_2
=======================<phase: check-config   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   sooperlooper-1.6.18_2 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.1.4_7.txz
Installing pkg-1.1.4_7... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of sooperlooper-1.6.18_2
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by sooperlooper-1.6.18_2 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by sooperlooper-1.6.18_2 for building
=> SHA256 Checksum OK for sooperlooper-1.6.18.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv2 accepted by the user
===> Fetching all distfiles required by sooperlooper-1.6.18_2 for building
===>  Extracting for sooperlooper-1.6.18_2
=> SHA256 Checksum OK for sooperlooper-1.6.18.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for sooperlooper-1.6.18_2
===>  Applying FreeBSD patches for sooperlooper-1.6.18_2
===========================================================================
=======================<phase: build-depends  >============================
===>   sooperlooper-1.6.18_2 depends on file: /usr/local/include/ladspa.h - not 
found
===>    Verifying install for /usr/local/include/ladspa.h in 
/usr/ports/audio/ladspa
===>   Installing existing package /packages/All/ladspa-1.13.txz
Installing ladspa-1.13... done
===>   Returning to build of sooperlooper-1.6.18_2
===>   sooperlooper-1.6.18_2 depends on executable: gmake - not found
===>    Verifying install for gmake in /usr/ports/devel/gmake
===>   Installing existing package /packages/All/gmake-3.82_1.txz
Installing gmake-3.82_1...Installing gettext-0.18.3... done
 done
===>   Returning to build of sooperlooper-1.6.18_2
===>   sooperlooper-1.6.18_2 depends on executable: pkgconf - not found
===>    Verifying install for pkgconf in /usr/ports/devel/pkgconf
===>   Installing existing package /packages/All/pkgconf-0.9.3.txz
Installing pkgconf-0.9.3... done
===>   Returning to build of sooperlooper-1.6.18_2
===========================================================================
=======================<phase: lib-depends    >============================
===>   sooperlooper-1.6.18_2 depends on shared library: fftw3.6 - not found
===>    Verifying install for fftw3.6 in /usr/ports/math/fftw3
===>   Installing existing package /packages/All/fftw3-3.3.3_1.txz
Installing fftw3-3.3.3_1... done
===>   Returning to build of sooperlooper-1.6.18_2
===>   sooperlooper-1.6.18_2 depends on shared library: jack.0 - not found
===>    Verifying install for jack.0 in /usr/ports/audio/jack
===>   Installing existing package /packages/All/jackit-0.121.3_2.txz
Installing jackit-0.121.3_2...Installing portaudio-18.1_3... done
Installing libvorbis-1.3.3_1,3...Installing libogg-1.3.1,4... done
 done
Installing libsndfile-1.0.25_3...Installing flac-1.3.0_1... done
 done
Installing libsamplerate-0.1.8_3... done
Installing celt-0.11.3_1... done
 done
===>   Returning to build of sooperlooper-1.6.18_2
===>   sooperlooper-1.6.18_2 depends on shared library: lo - not found
===>    Verifying install for lo in /usr/ports/audio/liblo
===>   Installing existing package /packages/All/liblo-0.27.txz
Installing liblo-0.27... done
===>   Returning to build of sooperlooper-1.6.18_2
===>   sooperlooper-1.6.18_2 depends on shared library: rubberband.2 - not found
===>    Verifying install for rubberband.2 in /usr/ports/audio/rubberband
===>   Installing existing package /packages/All/rubberband-1.7.0.txz
Installing rubberband-1.7.0...Installing vamp-plugin-sdk-2.3... done
 done
===>   Returning to build of sooperlooper-1.6.18_2
===>   sooperlooper-1.6.18_2 depends on shared library: samplerate.1 - found
===>   sooperlooper-1.6.18_2 depends on shared library: sigc-1.2.5 - not found
===>    Verifying install for sigc-1.2.5 in /usr/ports/devel/libsigc++12
===>   Installing existing package /packages/All/libsigc++-1.2.7_1.txz
Installing libsigc++-1.2.7_1... done
===>   Returning to build of sooperlooper-1.6.18_2
===>   sooperlooper-1.6.18_2 depends on shared library: sndfile.1 - found
===>   sooperlooper-1.6.18_2 depends on shared library: vamp-sdk.2 - found
===>   sooperlooper-1.6.18_2 depends on shared library: wx_baseu-2.8 - not found
===>    Verifying install for wx_baseu-2.8 in 
/usr/ports/x11-toolkits/wxgtk28-unicode
===>   Installing existing package /packages/All/wxgtk2-unicode-2.8.12_2.txz
Installing wxgtk2-unicode-2.8.12_2...Installing xproto-7.0.24... done
Installing xineramaproto-1.2.1... done
Installing xf86vidmodeproto-2.3.1... done
Installing xextproto-7.2.1... done
Installing xcb-util-renderutil-0.3.8...Installing 
xcb-util-0.3.9_1,1...Installing libxcb-1.9.1...Installing libXdmcp-1.1.1... done
Installing libXau-1.0.8... done
Installing libxml2-2.8.0_2... done
Installing libpthread-stubs-0.3_3... done
 done
 done
 done
Installing videoproto-2.3.2... done
Installing renderproto-0.11.1... done
Installing randrproto-1.4.0... done
Installing pixman-0.30.2... done
Installing libXxf86vm-1.1.3...Installing libXext-1.3.2,1...Installing 
libX11-1.6.2,1...Installing kbproto-1.0.6... done
 done
 done
 done
Installing libXv-1.0.10,1... done
Installing libXrender-0.9.8... done
Installing libXrandr-1.4.2... done
Installing libXinerama-1.1.3,1... done
Installing libXi-1.7.2,1...Installing libXfixes-5.0.1...Installing 
fixesproto-5.0... done
 done
Installing inputproto-2.3... done
 done
<snip>
config.status: creating src/gui/Makefile
config.status: creating version.h
config.status: creating config.h
config.status: executing depfiles commands
=== configuring in libs 
(/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs)
configure: running /bin/sh ./configure '--prefix=/usr/local'  
'-with-wxconfig-path=/usr/local/bin/wxgtk2u-2.8-config' 
'--mandir=/usr/local/man' '--infodir=/usr/local/info/' 
'--build=i386-portbld-freebsd10.0' 'build_alias=i386-portbld-freebsd10.0' 
'CC=cc' 'CFLAGS=-O2 -pipe -I/usr/local/include -fno-strict-aliasing' 'LDFLAGS= 
-L/usr/local/lib' 'CPPFLAGS=-I/usr/local/include' 'CXX=c++' 'CXXFLAGS=-O2 -pipe 
-I/usr/local/include -fno-strict-aliasing' 'CPP=cpp' 'PKG_CONFIG=pkgconf' 
--cache-file=/dev/null --srcdir=.
configure: loading site script /usr/ports/Templates/config.site
checking for a BSD-compatible install... /usr/bin/install -c -o root -g wheel
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... (cached) /bin/mkdir -p
checking for gawk... (cached) /usr/bin/awk
checking whether gmake sets $(MAKE)... yes
configure: creating ./config.status
config.status: creating Makefile
=== configuring in pbd 
(/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd)
configure: running /bin/sh ./configure '--prefix=/usr/local'  
'-with-wxconfig-path=/usr/local/bin/wxgtk2u-2.8-config' 
'--mandir=/usr/local/man' '--infodir=/usr/local/info/' 
'--build=i386-portbld-freebsd10.0' 'build_alias=i386-portbld-freebsd10.0' 
'CC=cc' 'CFLAGS=-O2 -pipe -I/usr/local/include -fno-strict-aliasing' 'LDFLAGS= 
-L/usr/local/lib' 'CPPFLAGS=-I/usr/local/include' 'CXX=c++' 'CXXFLAGS=-O2 -pipe 
-I/usr/local/include -fno-strict-aliasing' 'CPP=cpp' 'PKG_CONFIG=pkgconf' 
--cache-file=/dev/null --srcdir=.
configure: loading site script /usr/ports/Templates/config.site
checking build system type... i386-portbld-freebsd10.0
checking host system type... i386-portbld-freebsd10.0
checking target system type... i386-portbld-freebsd10.0
checking for a BSD-compatible install... /usr/bin/install -c -o root -g wheel
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... (cached) /bin/mkdir -p
checking for gawk... (cached) /usr/bin/awk
checking whether gmake sets $(MAKE)... yes
checking for gcc... cc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether cc accepts -g... yes
checking for cc option to accept ISO C89... none needed
checking for style of include used by gmake... GNU
checking dependency style of cc... gcc3
checking whether we are using the GNU C++ compiler... yes
checking whether c++ accepts -g... yes
checking dependency style of c++... gcc3
checking for ranlib... ranlib
checking for --with-macosx-sdk... 
checking for --with-macosx-version-min... yes
checking for dirent.h that defines DIR... yes
checking for library containing opendir... none required
checking how to run the C++ preprocessor... c++ -E
checking for grep that handles long lines and -e... (cached) /usr/bin/grep
checking for egrep... (cached) /usr/bin/egrep
checking for ANSI C header files... (cached) yes
checking for sys/types.h... (cached) yes
checking for sys/stat.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for memory.h... (cached) yes
checking for strings.h... (cached) yes
checking for inttypes.h... (cached) yes
checking for stdint.h... (cached) yes
checking for unistd.h... (cached) yes
checking for fcntl.h... (cached) yes
checking for limits.h... (cached) yes
checking for sys/time.h... (cached) yes
checking for unistd.h... (cached) yes
checking for off_t... (cached) yes
checking for pid_t... (cached) yes
checking whether time.h and sys/time.h may both be included... yes
checking for working memcmp... yes
checking return type of signal handlers... void
checking for vprintf... (cached) yes
checking for _doprnt... no
checking for library containing getmntent... no
checking for regcomp... yes
checking for select... (cached) yes
checking for strdup... (cached) yes
checking for strerror... (cached) yes
checking for strtol... (cached) yes
checking for pthread_create in -lpthread... yes
checking pkg-config is at least version 0.9.0... yes
checking for XML... yes
checking for SIGCPP... yes
configure: creating ./config.status
config.status: creating Makefile
config.status: creating version.cc
config.status: creating pbd/Makefile
config.status: creating config.h
config.status: executing depfiles commands
=== configuring in midi++ 
(/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/midi++)
configure: running /bin/sh ./configure '--prefix=/usr/local'  
'-with-wxconfig-path=/usr/local/bin/wxgtk2u-2.8-config' 
'--mandir=/usr/local/man' '--infodir=/usr/local/info/' 
'--build=i386-portbld-freebsd10.0' 'build_alias=i386-portbld-freebsd10.0' 
'CC=cc' 'CFLAGS=-O2 -pipe -I/usr/local/include -fno-strict-aliasing' 'LDFLAGS= 
-L/usr/local/lib' 'CPPFLAGS=-I/usr/local/include' 'CXX=c++' 'CXXFLAGS=-O2 -pipe 
-I/usr/local/include -fno-strict-aliasing' 'CPP=cpp' 'PKG_CONFIG=pkgconf' 
--cache-file=/dev/null --srcdir=.
configure: loading site script /usr/ports/Templates/config.site
checking build system type... i386-portbld-freebsd10.0
checking host system type... i386-portbld-freebsd10.0
checking target system type... i386-portbld-freebsd10.0
checking for a BSD-compatible install... /usr/bin/install -c -o root -g wheel
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... (cached) /bin/mkdir -p
checking for gawk... (cached) /usr/bin/awk
checking whether gmake sets $(MAKE)... yes
checking for gcc... cc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether cc accepts -g... yes
checking for cc option to accept ISO C89... none needed
checking for style of include used by gmake... GNU
checking dependency style of cc... gcc3
checking whether we are using the GNU C++ compiler... yes
checking whether c++ accepts -g... yes
checking dependency style of c++... gcc3
checking for ranlib... ranlib
CXXFLAGS is set based on -D_REENTRANT -Os -fomit-frame-pointer -mmmx -msse 
-mfpmath=sse -pipe -Wall -D_LARGEFILE_SOURCE -D_LARGEFILE64_SOURCE
checking for --with-macosx-sdk... 
checking for --with-macosx-version-min... yes
checking how to run the C++ preprocessor... c++ -E
checking for grep that handles long lines and -e... (cached) /usr/bin/grep
checking for egrep... (cached) /usr/bin/egrep
checking for ANSI C header files... (cached) yes
checking for sys/types.h... (cached) yes
checking for sys/stat.h... (cached) yes
checking for stdlib.h... (cached) yes
checking for string.h... (cached) yes
checking for memory.h... (cached) yes
checking for strings.h... (cached) yes
checking for inttypes.h... (cached) yes
checking for stdint.h... (cached) yes
checking for unistd.h... (cached) yes
checking for 
/System/Library/Frameworks/CoreMIDI.framework/Headers/CoreMIDI.h... no
checking pkg-config is at least version 0.9.0... yes
checking for SIGCPP... yes
checking for ANSI C header files... (cached) yes
checking for fcntl.h... (cached) yes
checking for unistd.h... (cached) yes
checking return type of signal handlers... void
checking for strdup... (cached) yes
configure: creating ./config.status
config.status: creating Makefile
config.status: creating version.cc
config.status: creating midi++/Makefile
config.status: creating libmidi++.pc
config.status: creating libmidi++.spec
config.status: creating config.h
config.status: executing depfiles commands
===========================================================================
=======================<phase: build          >============================
===>  Building for sooperlooper-1.6.18_2
gmake[1]: Entering directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18'
gmake  all-recursive
gmake[2]: Entering directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18'
Making all in libs
gmake[3]: Entering directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs'
Making all in pbd
gmake[4]: Entering directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd'
gmake  all-recursive
gmake[5]: Entering directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd'
Making all in pbd
gmake[6]: Entering directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd/pbd'
gmake[6]: Nothing to be done for `all'.
gmake[6]: Leaving directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd/pbd'
gmake[6]: Entering directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd'
c++ -DHAVE_CONFIG_H -I.   -I/usr/local/include  -D_REENTRANT -Os 
-fomit-frame-pointer -mmmx -msse -mfpmath=sse -pipe -Wall -D_LARGEFILE_SOURCE 
-D_LARGEFILE64_SOURCE 
-I/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd 
-I/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/midi++ 
-I/usr/local/include/libxml2   -I/usr/local/lib/sigc++-1.2/include 
-I/usr/local/include/sigc++-1.2   -MT basename.o -MD -MP -MF .deps/basename.Tpo 
-c -o basename.o basename.cc
c++: warning: argument unused during compilation: '-mfpmath=sse'
mv -f .deps/basename.Tpo .deps/basename.Po
c++ -DHAVE_CONFIG_H -I.   -I/usr/local/include  -D_REENTRANT -Os 
-fomit-frame-pointer -mmmx -msse -mfpmath=sse -pipe -Wall -D_LARGEFILE_SOURCE 
-D_LARGEFILE64_SOURCE 
-I/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd 
-I/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/midi++ 
-I/usr/local/include/libxml2   -I/usr/local/lib/sigc++-1.2/include 
-I/usr/local/include/sigc++-1.2   -MT dirname.o -MD -MP -MF .deps/dirname.Tpo 
-c -o dirname.o dirname.cc
c++: warning: argument unused during compilation: '-mfpmath=sse'
mv -f .deps/dirname.Tpo .deps/dirname.Po
c++ -DHAVE_CONFIG_H -I.   -I/usr/local/include  -D_REENTRANT -Os 
-fomit-frame-pointer -mmmx -msse -mfpmath=sse -pipe -Wall -D_LARGEFILE_SOURCE 
-D_LARGEFILE64_SOURCE 
-I/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd 
-I/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/midi++ 
-I/usr/local/include/libxml2   -I/usr/local/lib/sigc++-1.2/include 
-I/usr/local/include/sigc++-1.2   -MT dmalloc.o -MD -MP -MF .deps/dmalloc.Tpo 
-c -o dmalloc.o dmalloc.cc
c++: warning: argument unused during compilation: '-mfpmath=sse'
mv -f .deps/dmalloc.Tpo .deps/dmalloc.Po
c++ -DHAVE_CONFIG_H -I.   -I/usr/local/include  -D_REENTRANT -Os 
-fomit-frame-pointer -mmmx -msse -mfpmath=sse -pipe -Wall -D_LARGEFILE_SOURCE 
-D_LARGEFILE64_SOURCE 
-I/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd 
-I/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/midi++ 
-I/usr/local/include/libxml2   -I/usr/local/lib/sigc++-1.2/include 
-I/usr/local/include/sigc++-1.2   -MT ftw.o -MD -MP -MF .deps/ftw.Tpo -c -o 
ftw.o ftw.cc
c++: warning: argument unused during compilation: '-mfpmath=sse'
mv -f .deps/ftw.Tpo .deps/ftw.Po
c++ -DHAVE_CONFIG_H -I.   -I/usr/local/include  -D_REENTRANT -Os 
-fomit-frame-pointer -mmmx -msse -mfpmath=sse -pipe -Wall -D_LARGEFILE_SOURCE 
-D_LARGEFILE64_SOURCE 
-I/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd 
-I/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/midi++ 
-I/usr/local/include/libxml2   -I/usr/local/lib/sigc++-1.2/include 
-I/usr/local/include/sigc++-1.2   -MT mountpoint.o -MD -MP -MF 
.deps/mountpoint.Tpo -c -o mountpoint.o mountpoint.cc
c++: warning: argument unused during compilation: '-mfpmath=sse'
mv -f .deps/mountpoint.Tpo .deps/mountpoint.Po
c++ -DHAVE_CONFIG_H -I.   -I/usr/local/include  -D_REENTRANT -Os 
-fomit-frame-pointer -mmmx -msse -mfpmath=sse -pipe -Wall -D_LARGEFILE_SOURCE 
-D_LARGEFILE64_SOURCE 
-I/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd 
-I/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/midi++ 
-I/usr/local/include/libxml2   -I/usr/local/lib/sigc++-1.2/include 
-I/usr/local/include/sigc++-1.2   -MT pathscanner.o -MD -MP -MF 
.deps/pathscanner.Tpo -c -o pathscanner.o pathscanner.cc
c++: warning: argument unused during compilation: '-mfpmath=sse'
pathscanner.cc:172:2: error: use of undeclared identifier 'vector_delete'
        vector_delete (res);
        ^
pathscanner.cc:199:2: error: use of undeclared identifier 'vector_delete'
        vector_delete (res);
        ^
2 errors generated.
gmake[6]: *** [pathscanner.o] Error 1
gmake[6]: Leaving directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd'
gmake[5]: *** [all-recursive] Error 1
gmake[5]: Leaving directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd'
gmake[4]: *** [all] Error 2
gmake[4]: Leaving directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs/pbd'
gmake[3]: *** [all-recursive] Error 1
gmake[3]: Leaving directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18/libs'
gmake[2]: *** [all-recursive] Error 1
gmake[2]: Leaving directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18'
gmake[1]: *** [all] Error 2
gmake[1]: Leaving directory 
`/wrkdirs/usr/ports/audio/sooperlooper/work/sooperlooper-1.6.18'
*** Error code 1

Stop.
make: stopped in /usr/ports/audio/sooperlooper
===>  Cleaning for sooperlooper-1.6.18_2
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to